La première faille qui ne sera pas corrigée dans Windows XP

Microsoft publie une alerte de sécurité sur l'existence d'une faille encore non corrigée dans Internet Explorer. Un patch est prévu... mais pas pour XP, désormais plus supporté.

Une faille non-corrigée touche les versions d'Internet Explorer de 6 à 11. Elle est qualifiée de critique par Microsoft dans un bulletin de sécurité publié vendredi. Elle peut permettre d'exécuter un code malicieux à distance sur la machine infectée.

Découverte par l'éditeur de sécurité FireEye, la faille en question affecte toutes les versions d'IE (pour Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2...). C'est la première faille pour laquelle Microsoft ne publiera pas de correctif pour combler le problème dans la déclinaison du navigateur pour Windows XP.

Le support de Windows XP (tout comme celui d'Office 2003) a pris fin le 8 avril dernier, avec la sortie du dernier Patch Tuesday, le paquet de correctifs mensuel de Microsoft


Microsoft / Faille